Bug 2212038 - bindfs-1.17.4 is available
Summary: bindfs-1.17.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bindfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-03 09:15 UTC by Upstream Release Monitoring
Modified: 2023-08-07 02:06 UTC (History)
2 users (show)

Fixed In Version: bindfs-1.17.4-1.fc39 bindfs-1.17.4-1.fc38 bindfs-1.17.4-1.el9 bindfs-1.17.4-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-29 18:18:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.17.3 (#2212038) (914 bytes, patch)
2023-06-03 09:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.17.4 (#2212038) (915 bytes, patch)
2023-07-15 14:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-06-03 09:15:24 UTC
Releases retrieved: 1.17.3
Upstream release that is considered latest: 1.17.3
Current version/release in rawhide: 1.17.2-1.fc39
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/188/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bindfs

Comment 1 Upstream Release Monitoring 2023-06-03 09:15:30 UTC
Created attachment 1968710 [details]
Update to 1.17.3 (#2212038)

Comment 2 Upstream Release Monitoring 2023-06-03 09:16:21 UTC
the-new-hotness/release-monitoring.org's scratch build of bindfs-1.17.3-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101747382

Comment 3 Upstream Release Monitoring 2023-07-15 14:24:20 UTC
Releases retrieved: 1.17.4
Upstream release that is considered latest: 1.17.4
Current version/release in rawhide: 1.17.2-1.fc39
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/188/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bindfs

Comment 4 Upstream Release Monitoring 2023-07-15 14:24:25 UTC
Created attachment 1975929 [details]
Update to 1.17.4 (#2212038)

Comment 5 Upstream Release Monitoring 2023-07-15 14:29:50 UTC
the-new-hotness/release-monitoring.org's scratch build of bindfs-1.17.4-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=103404567

Comment 6 Fedora Update System 2023-07-29 18:17:24 UTC
FEDORA-2023-0a4883bf86 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0a4883bf86

Comment 7 Fedora Update System 2023-07-29 18:18:03 UTC
FEDORA-2023-0a4883bf86 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-07-29 18:24:08 UTC
FEDORA-2023-4d0bde4467 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4d0bde4467

Comment 9 Fedora Update System 2023-07-29 18:24:09 UTC
FEDORA-EPEL-2023-347dec4668 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-347dec4668

Comment 10 Fedora Update System 2023-07-30 01:58:29 UTC
FEDORA-EPEL-2023-347dec4668 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-347dec4668

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-07-30 02:35:56 UTC
FEDORA-2023-871fb690d6 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-871fb690d6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-871fb690d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-07-30 03:28:48 UTC
FEDORA-2023-4d0bde4467 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4d0bde4467`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4d0bde4467

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-08-07 01:26:01 UTC
FEDORA-2023-871fb690d6 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-08-07 02:02:22 UTC
FEDORA-EPEL-2023-347dec4668 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-08-07 02:06:45 UTC
FEDORA-2023-4d0bde4467 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.